/* CSS Document */
body
{
margin:0px;
padding:0px;
float:left;
width:100%;
background-color:#ffffff;
}

.wrapper
{
width:850px;
margin:0px auto;
height:auto;
border-top:8px solid #aaa;
}

/***********************************header**********************************************/

.header{
	float:left;
	width:850px;
}

.header_right{
	float:left;
	width:490px;
	margin-top:10px;
}

.country_name{
	float:left;
	width:auto;
	font:18px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#222;
	text-transform:uppercase;
	margin:3px 0px 5px 5px;
}

.region_name{
	float:right;
	width:auto;
	font:14px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#222;
	text-transform:uppercase;
	margin:5px 0px 5px 0px;
}

.logo_text{
	float:left;
	width:auto;
	font:14px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#254762;
	margin:8px 0px 0px 5px;
}

.header_left{
	float:left;
}

/***********************************header**********************************************/

/***********************************container*******************************************/

.container{
	float:left;
	width:100%;
}

.container_left{
	float:left;
	width:402px;
}

.container_right{
	float:left;
	width:448px;
}

.contant{
	float:left;
	width:100%;

}

.contant span{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#24557b;
}

.contant p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.container_right{
	float:left;
	width:447px;
	margin-left:1px;
}

/***********************************container*******************************************/

/***********************************reg_form********************************************/

.reg_form{
	float:left;
	margin-top:-1px;

}

.reg_top{
	float:left;
	background:url(../images/reg_top.jpg) no-repeat;
	width:373px;
	height:59px;
}

.reg_title{
	float:left;
	text-align:center;
}

.reg_title p{
	font:16px/21px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#254762;
	font-weight:800;
	padding:10px 20px 0px 20px;
}

.reg_mid{
	float:left;
	width:371px;
	border-left:1px solid #cbcbcb;
	border-right:1px solid #cbcbcb;
}

.reg_table{
	float:left;
	width:320px;
	margin:20px 25px 0px 25px;
}

.row{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
}

.colm_first{
	float:left;
	width:125px;

}

.colm_first p{
	font:14px Arial, Helvetica, sans-serif;
	color:#555;
}

.sel_box{
	width:190px;
	font:12px Arial, Helvetica, sans-serif;
	color:#888;
}

.input_box{
	width:185px;
	font:12px Arial, Helvetica, sans-serif;
	color:#888;
}

.reg_text{
	float:left;
}

.reg_text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.reg_text a{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#222;
}

.reg_bottom{
	float:left;
	background:url(../images/reg_bottom.jpg) no-repeat;
	width:373px;
	height:13px;
}

/***********************************reg_form********************************************/
.footer{
	float:lef;
	width:100%;
}

.footer_top{
	float:left;
}

.footer_bottom{
	float:left;
	width:850px;
	background-color:#222;
}

.footer_left{
	float:left;
	margin:10px 20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
}

.footer_right{
	float:right;
	margin:10px 20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
}

.footer_right a{
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

.footer_right a:hover{
	font:12px Arial, Helvetica, sans-serif;
	color:#db4359;
	text-decoration:none;
}


#ads_wrapper
{
	width:920px;
	margin:0px auto;
}

#ads
{
	float:left;
	width:920px;
	margin-top:8px;
	height:auto;
	margin-bottom:10px;
	padding:0px 10px;
}
#ads_left
{
	float:left;
	width:300px;
	height:50px;
}
#ads_mid
{
	float:left;
	width:300px;
	height:50px;
	margin:0px 10px;
}
#ads_right
{
	float:right;
	width:300px;
	height:50px;
}